<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>MsgMailEditor</AssemblyName>
    <ProjectGuid>26a01819-5b8e-46fb-97ba-dfaea5d59239</ProjectGuid>
    <TargetFramework>net8.0-windows</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Rebex.Samples</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Rebex.Common">
      <HintPath>..\..\..\..\bin\net-8.0\Rebex.Common.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Mail">
      <HintPath>..\..\..\..\bin\net-8.0\Rebex.Mail.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Msg">
      <HintPath>..\..\..\..\bin\net-8.0\Rebex.Msg.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\..\TrialKey.cs">
      <Link>TrialKey.cs</Link>
    </Compile>
  </ItemGroup>
</Project>